/*

 Theme Name:     Shadow Child

 Theme URI:      http://demo.krownthemes.com/shadow/

 Description:    A basic child theme for the Shadow theme.

 Author:         RubenBristian

 Author URI:     http://rubenbristian.com

 Template:       shadow

 Version:        1.0

*/



@import url("../shadow/style.css");



/* --------------------------------------

-----   Theme customization starts here   -----

------------------------------------------*/

#primary-header {
    background-color: #114C84;
    height: 50px;
    color: #9de2f9;
    font-size: 13px;
    line-height: 39px;
    border-bottom: 5px solid #1b94d2;
    overflow: hidden;
    position: relative;
}

#primary-header a {
    color: #9de2f9;
    display: inline-block;
	padding-left: 20px;
	font-weight: 700;
}


.header_phone::before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    font-variant: normal;
    text-transform: none;
    font-size: 14px;
    margin-right: 6px;
    position: relative;
    color: #9de2f9;
}

.header_email::before, .header_phone::before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    font-variant: normal;
    text-transform: none;
    font-size: 14px;
    margin-right: 6px;
    position: relative;
    color: #9de2f9;
}

.top-menu > li.selected > a {
    color: #1b94d2 !important;
}

.top-menu > li.selected span {
    border-color: #1b94d2 !important;
}

.top-menu > li:hover > a {
   color: #1b94d2;
}

.krown-button {
    text-transform: uppercase;
    color: #FFF !important;
    font-weight: 700;
    background-color: #1b94d2;
    border-radius: 0 0 0 15px;
    display: inline-block;
    text-align: center;
    transition: all 100ms linear 0s !important;
}

.full-width #content > .krown-column-row {
    border-bottom: 0px solid #ffffff;
}

h1 {

   font-size: 44px;
   line-height: 50px;
   margin-top: 50px;
   color:#1b94d2;
}

h3 {
    font-size: 23px;
    line-height: 30px;
    margin: 36px 0px;
    color: #1B94D2;
}

.krown-section-title hr {
    width: 100px;
    background-color: #1b94d2;
    height: 3px;
    border: medium none;
}

.krown-column-row {
    padding: 30px 0px;
}


.flex-direction-nav a {
    width: 42px;
    height: 42px;
    font-size: 24px;
    line-height: 42px;
    margin-top: -21px;
    border-radius: 0 0 0 15px;
    background: none repeat scroll 0% 0% #FFF;
    color: #000;
    text-shadow: none !important;
    opacity: 100% !important;
    border: 0px solid #E9E9E9;
}

.krown-accordion h5 {
    border-top: 0px solid #E9E9E9;
    border-bottom: 0px solid #E9E9E9;
    padding: 40px 30px 36px 90px;
    color: #000;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    cursor: pointer;
    position: relative;
    text-transform: uppercase;
    margin: 0px 0px -1px;
}

#primary-footer {
    padding: 60px 0px 60px;
    background-color: #114C84;
    color: #ffffff;
}

a.specialeffects:hover {
  color: #ffffff ;
}

#secondary-footer {
    background-color: #1b94d2;
    height: 40px;
    color: #114C84;
    font-size: 13px;
    line-height: 40px;
    overflow: hidden;
}

#secondary-footer a {
  color: #114c84;
  display: inline-block;
}

input[type="submit"] {
    font-size: 12px;
    line-height: 12px;
    padding: 11px 20px;
    height: 38px;
    text-transform: uppercase;
    color: #FFF !important;
    font-weight: 700;
    background-color: #114C84;
    border: medium none !important;
    border-radius: 0 0 0 15px !important;
    display: inline !important;
    text-align: center;
    width: auto !important;
    cursor: pointer;
}
 
@media all and (max-width: 300px) {
.krown-button.normal {
    font-size: 14px;
    line-height: 14px;
    padding: 10px 20px !important;
    height: 35px;
}
}

.custom-menu li a {
    display: block;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    opacity: 0.5;
}

/*.full-width #content > .krown-column-row > .row-content {
    width: 1140px;
    margin: -30px auto auto;
}*/

.top-menu a {
    color: #6B6B6B;
    font-size: 16px;
    line-height: 12px;
    display: block;
}

.sub-menu li a {
    text-align: left;
    text-transform: none;
    margin: 0px;
    padding: 15px 20px;
    font-weight: 600;
	font-size: 12px;
}

main-search #searchform .krown-icon-search {
    right: 8px;
    top: 20px;
    position: absolute;
    color: #868686;
    width: 20px;
    height: 20px;
    padding: 0px;
    z-index: 1;
    font-size: 21px;
    line-height: 18px;
    display: block !important;
    cursor: pointer;
}

#main-search #s {
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #E9E9E9;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05) !important;
    color: #959595;
    font-size: 12px;
    font-weight: 500;
    height: 43px;
    line-height: 12px;
    position: absolute;
    right: 0px;
    top: 0px;
    padding-right: 40px;
    width: 350px;
    opacity: 0;
    visibility: hidden;
}

#page-title {
    border-bottom: 1px solid #E9E9E9;
        border-bottom-width: 0px;
        border-bottom-style: solid;
        border-bottom-color: #E9E9E9;
    padding: 31px 0px 30px;
    background: none repeat scroll 0% 0% #E2F0F8;
    position: relative;
}